Bug 449682 - [CHAPTER 6.3] Task_Installation_Guest_2.xml
[CHAPTER 6.3] Task_Installation_Guest_2.xml
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-06-02 21:18 EDT by Michael Hideo
Modified: 2008-06-12 14:31 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 14:31:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-06-02 21:18:35 EDT
should mention this is restricted to i686 and x86_64; ia64 doesn't support
Windows as a guest
Comment 1 Christopher Curran 2008-06-05 21:30:11 EDT
note added:
<important><title><trademark class="registered">Itanium</trademark>
support</title><para>Presently, Red Hat Enterprise Linux hosts on the <trademark
class="registered">Itanium</trademark> architecture do not support fully
virtualized windows guests. This section only applies to x86 and x86-64
hosts.</para></important>

Note You need to log in before you can comment on or make changes to this bug.